"Health" = "Hälsa";
"System Default" = "Systemets förval";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Laddar ur";
"N/A" = "-";
"Uptime" = "Datorns Körtid";
"Network" = "Nätverk";
"Network: %@" = "Nätverk: %@";
"Disks" = "Hårddiskar";
"CPU" = "Processor";
"Charging" = "Laddar";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Genomsnittlig Belastning";
"Kb/s" = "Kb/s";
"Not Charging" = "Laddar inte";
"%@ free" = "%@ ledigt";
"%@ MB" = "%@ MB";
"Battery" = "Batteri";
"All" = "Alla";
"%@ KB" = "%@ K";
"Bits" = "Bitar";
"Small" = "Liten";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Minne: %@";
"Mb/s" = "MB/s";
"Display: %@" = "Visa som: %@";
"Language: %@" = "Språk: %@";
"KB" = " K";
"%@ GB" = "%@ GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "Processor, Minne, Nätverk";
"%li Cycles" = "%li Cykelantal";
"Processes" = "Processer";
"Bytes" = "Byte";
"Pressure" = "Minnestryck";
"Tb/s" = "Tb/s";
"Memory" = "Minne";
"Boot Disk" = "Startskiva";
"Charged" = "Laddat";
"MB" = "MB";
"Large" = "Stor";
"Cycles" = "Cykelantal";


// Unlocalized strings



// Unlocalized strings

"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

